html, body {
	height: 100%;
	margin: 0;
	padding: 0;
	background-color: #000000;
}
input, textarea {   max-width:100% }
.header-logo {
    display:block;
    width:100%;
    height:350px;
    background: url('./11.png') no-repeat center;
    margin:20px 0;
}

.logo {
    display:block;
    width:100%;
    height:100px;
    background: url('./21.png') no-repeat center;
    margin:20px 0;
}

.logo1 {
    display:block;
    width:100%;
    height:100px;
    background: url('./31.png') no-repeat center;
    margin:20px 0;
}

.mail {
    display: inline-block;
    outline: none;
    text-decoration: none;
    font-family: "Herculanum";
    word-wrap: break-word;
    display: block;
    font-weight: normal;
    text-align: center;
    color: #cc0033;
}
